Bug 980110 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3669 i9xx_crtc_enable+0x1d3/0x1f0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3669 i9xx_crtc_enable...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:dcc6482b9849b3fde75f9b3d44e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 09:04 EDT by Dan Dragomir
Modified: 2013-07-31 22:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:29:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (176.69 KB, text/plain)
2013-07-01 09:05 EDT, Dan Dragomir
no flags Details

  None (edit)
Description Dan Dragomir 2013-07-01 09:04:52 EDT
Description of problem:
It happened when resuming from standby.

Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:3669 i9xx_crtc_enable+0x1d3/0x1f0 [i915]()
Hardware name: TravelMate 5720                
Modules linked in: usb_storage vfat fat mmc_block tifm_sd fuse ebtable_nat ebtables xt_CHECKSUM iptable_mangle bridge stp llc lockd sunrpc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep btusb bluetooth nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state ipt_MASQUERADE ip6table_filter iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ip6_tables iTCO_wdt iTCO_vendor_support acer_wmi sparse_keymap coretemp microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq snd_seq_device serio_raw arc4 videodev media snd_pcm i2c_i801 lpc_ich mfd_core iwl3945 iwlegacy tifm_7xx1 tifm_core mac80211 cfg80211 rfkill tg3 ptp pps_core snd_page_alloc snd_timer snd 
soundcore nsc_ircc irda crc_ccitt binfmt_misc vhost_net tun macvtap macvlan kvm_intel kvm uinput sdhci_pci sdhci mmc_core firewire_ohci firewire_core yenta_socket crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 5411, comm: pm-suspend Not tainted 3.8.13-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105e685>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e6ca>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa009d333>] i9xx_crtc_enable+0x1d3/0x1f0 [i915]
 [<ffffffffa00a4907>] intel_set_mode+0x807/0xa40 [i915]
 [<ffffffffa00a73a9>] intel_modeset_setup_hw_state+0x5b9/0x990 [i915]
 [<ffffffffa00a97e1>] intel_lid_notify+0xb1/0xd0 [i915]
 [<ffffffff8165428d>] notifier_call_chain+0x4d/0x70
 [<ffffffff810885b8>] __blocking_notifier_call_chain+0x58/0x80
 [<ffffffff8138176f>] ? acpi_lid_send_state+0xb2/0xb2
 [<ffffffff810885f6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff8138173e>] acpi_lid_send_state+0x81/0xb2
 [<ffffffff8138178f>] acpi_button_resume+0x20/0x22
 [<ffffffff813f1fb8>] dpm_run_callback+0x58/0x90
 [<ffffffff813f298e>] device_resume+0xde/0x200
 [<ffffffff813f3731>] dpm_resume+0x121/0x240
 [<ffffffff813f3a65>] dpm_resume_end+0x15/0x30
 [<ffffffff8135a664>] ? acpi_suspend_begin_old+0x2d/0x2d
 [<ffffffff810a88b6>] suspend_devices_and_enter+0xb6/0x2e0
 [<ffffffff810a8c74>] pm_suspend+0x194/0x230
 [<ffffffff810a7c47>] state_store+0x87/0xf0
 [<ffffffff812f886f>] kobj_attr_store+0xf/0x20
 [<ffffffff81211098>] sysfs_write_file+0xd8/0x150
 [<ffffffff8119d65c>] vfs_write+0xac/0x180
 [<ffffffff8119d9a2>] sys_write+0x52/0xa0
 [<ffffffff8165423e>] ? do_page_fault+0xe/0x10
 [<ffffffff81658899>] system_call_fastpath+0x16/0x1b
Comment 1 Dan Dragomir 2013-07-01 09:05:04 EDT
Created attachment 767394 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:38:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 22:29:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.